
/*-------------------------------------------------*/
/* =  Navigation
/*-------------------------------------------------*/
.navigation {
    float:left;
    width:1034px;
    border-top:1px solid #cfcfcf;
    margin-top:10px;
}
#nav {
  position: relative;
  float:left;
}

#nav > select {
  display: none;
}

ul#navlist {
  list-style: none; 
  margin: 0;
  padding: 0;
}

ul#navlist li {
  float: left;
  position: relative;
}


ul#navlist li a {
  font-size: 15px;
  padding: 12px 20px;
  color: #404040;
  font-weight:bold;
  text-transform:uppercase;
}


ul#navlist li .current,ul#navlist li a:hover {
  color:#e53600 !important;

}


ul#navlist li:last-child a {
  border: 0;
}


/* DropDown Menu = Superfish */
.sf-menu {
  overflow: visible !important;
}

.sf-menu .sub-menu {
  position: absolute;
  top: -999em;
  width: 200px; /* left offset of submenus need to match (see below) */
  margin: 0 !important;
  padding-left: 0;
  padding-top:3px;

  visibility: hidden;
  opacity: 0;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: rotateX(-90deg);
  -moz-transform: rotateX(-90deg);
  -ms-transform: rotateX(-90deg);
  -o-transform: rotateX(-90deg);
  transform: rotateX(-90deg);
}

.sf-menu li:hover .sub-menu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: rotateX(0deg);
  -moz-transform: rotateX(0deg);
  -ms-transform: rotateX(0deg);
  -o-transform: rotateX(0deg);
  transform: rotateX(0deg);
}

.sf-menu ul li {
  width: 100%;
}

.sf-menu li:hover {
  visibility: inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
  float: left;
  position: relative;
}

.sf-menu a {
  display: block;
  position: relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0;
  top: auto; /* match top ul list item height */
  z-index: 99;
}

.sf-menu li:hover li ul,
.sf-menu li.sfHover li ul {
  top: -999em;
}

.sf-menu li li:hover ul,
.sf-menu li li.sfHover ul {
  left: 100%; /* match ul width */
  top: 0;
}

.sf-menu li li:hover li ul,
.sf-menu li li.sfHover li ul {
  top: -999em;
}

.sf-menu li li li:hover ul,
.sf-menu li li li.sfHover ul {
  left: 100%; /* match ul width */
  top: 0;
}

.sf-menu .sub-menu {
  overflow: visible !important;
}

.sf-menu .sub-menu li {
  padding-right: 0;
  list-style: none;
  border-bottom: 0;
  padding: 0 !important
}


.sf-menu .sub-menu a {
  font-size: 14px !important;
  font-weight: normal !important;
  color: #fff !important;
  padding: 8px 5px 8px 10px !important;
  line-height: normal;
  text-transform: none !important;
  border-radius: 0 !important;
  background: #e53600 !important;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  border-bottom:1px solid #eeb373 !important
}

.sf-menu .sub-menu a:hover {
  background: #161616 !important;
}


.sub-menu span{
  display: none;
}

.nolink {
    cursor:text;
}
